<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8"/>
    <title>Shipwreck</title>
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>

    <%= stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_include_tag 'application', 'data-turbolinks-track': 'reload' %>
    <% if yield(:js_app) %>
      <%= javascript_include_tag yield(:js_app), 'data-turbolinks-track': 'reload' %>
    <% end %>

    <%= render 'layouts/shim' %>
  </head>

  <body>
    <%= render 'layouts/header' %>
    <div id="page-content" class="container">
      <%= yield %>
    </div>
  </body>
</html>
